package com.seer.teach.teacher.service.registry.wrongQuestionDetail;

import com.seer.teach.teacher.common.req.WrongQuestionDetailReq;

import java.util.List;

/**
 * <p>
 *
 * </p >
 *
 * @author Captain
 * @since 2025-07-31 15:32
 */
public interface WrongQuestionDetailHandler {


    List<String> handler(Integer userId, WrongQuestionDetailReq params);

    Integer getType();

}